# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_after_fork4xi_zap.py">
#<abstract4xi abstract = "Provides Actor SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2actor4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'8xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 05:38:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'8xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 05:38:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x4y69z', 19: 'zap0000one4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x0y19z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x0y19z', 5: '#9BA2A2', 6: 35, 7: 1, 8: Decimal('19.0'), 9: Decimal('9'), 10: 1, 11: '{started; set-afterfork-counter4xi-started: function set_afterfork_counter4xi at 0x0000000003311158; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1y59z', 16: '0x0y39z', 17: '0x4y69z', 18: '0x13y14z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x0y39z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x0y39z', 5: '#9BA2A2', 6: 36, 7: 1, 8: Decimal('39.0'), 9: Decimal('29'), 10: 1, 11: '{passed; param-passed-to-set-afterfork-counter4xi: None; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y19z', 16: '0x0y59z', 17: '0x4y69z', 18: '0x13y14z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x0y59z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x0y59z', 5: '#9BA2A2', 6: 37, 7: 1, 8: Decimal('59.0'), 9: Decimal('49'), 10: 1, 11: '{set; afterfork-counter-set to:count(0); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y39z', 16: '0x0y89z', 17: '0x4y69z', 18: '0x13y14z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x0y89z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x0y89z', 5: '#9BA2A2', 6: 38, 7: 1, 8: Decimal('89.0'), 9: Decimal('79'), 10: 1, 11: '{returning; set-afterfork-counter4xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y59z', 16: '0x2y69z', 17: '0x4y69z', 18: '0x13y14z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x13y14z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x13y14z', 5: '#9BA2A2', 6: 31, 7: 1, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 1, 11: '{started; set-afterfork-registry4xi-started: function set_afterfork_registry4xi at 0x000000000330AF28; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x13y15z', 17: '0x4y69z', 18: '0x13y14z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x13y15z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x13y15z', 5: '#9BA2A2', 6: 32, 7: 1, 8: Decimal('19.849433241279208'), 9: Decimal('9'), 10: 1, 11: '{passed; param-passed-to-set-afterfork-registry4xi: None; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x13y14z', 16: '0x1y39z', 17: '0x4y69z', 18: '0x13y14z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x1y39z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x1y39z', 5: '#9BA2A2', 6: 33, 7: 1, 8: Decimal('39.01281840626232'), 9: Decimal('29'), 10: 1, 11: '{set; afterfork-registry-set-by-set-afterfork-registry4xi to:WeakValueDictionary at 52562968; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x13y15z', 16: '0x1y59z', 17: '0x4y69z', 18: '0x13y14z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x1y59z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x1y59z', 5: '#9BA2A2', 6: 34, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 1, 11: '{returning; set-afterfork-registry4xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1y39z', 16: '0x0y19z', 17: '0x4y69z', 18: '0x13y14z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x2y69z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x2y69z', 5: '#9BA2A2', 6: 92, 7: 1, 8: Decimal('69.02897942168927'), 9: Decimal('59'), 10: 1, 11: '{started; set-afterfork-registry4xi-started: function set_afterfork_registry4xi at 0x000000000330AF28; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y89z', 16: '0x30y25z', 17: '0x4y69z', 18: '0x13y14z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x30y25z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x30y25z', 5: '#9BA2A2', 6: 93, 7: 1, 8: Decimal('39.05124837953327'), 9: Decimal('29'), 10: 1, 11: "{passed; param-passed-to-set-afterfork-registry4xi: [count(0), 'id-001', 'function-001']; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x2y69z', 16: '0x3y69z', 17: '0x4y69z', 18: '0x13y14z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x3y69z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x3y69z', 5: '#9BA2A2', 6: 94, 7: 1, 8: Decimal('69.06518659932803'), 9: Decimal('59'), 10: 1, 11: "{set; afterfork-registry-set-by-set-afterfork-registry4xi to:[count(0), 'id-001', 'function-001']; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x30y25z', 16: '0x4y69z', 17: '0x4y69z', 18: '0x13y14z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x4y69z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x4y69z', 5: '#9BA2A2', 6: 95, 7: 1, 8: Decimal('69.1158447825099'), 9: Decimal('59'), 10: 1, 11: '{returning; set-afterfork-registry4xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x3y69z', 16: '+0x+0y+0z', 17: '0x4y69z', 18: '0x13y14z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x0y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 8, 4: 1963.4954084936207}, 4: 'dragon0x0y99z', 5: '#9BA2A2', 6: 107, 7: 1, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 1, 11: '{started; set-afterfork-registry4xi-started: function set_afterfork_registry4xi at 0x000000000330AF28; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x10y99z', 17: '0x3y99z', 18: '0x0y99z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x10y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 8, 4: 1963.4954084936207}, 4: 'dragon0x10y99z', 5: '#9BA2A2', 6: 108, 7: 1, 8: Decimal('99.50376877284599'), 9: Decimal('0'), 10: 1, 11: "{passed; param-passed-to-set-afterfork-registry4xi: [0, 'id-002', 'function-002']; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y99z', 16: '0x11y99z', 17: '0x3y99z', 18: '0x0y99z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x11y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 8, 4: 1963.4954084936207}, 4: 'dragon0x11y99z', 5: '#9BA2A2', 6: 109, 7: 1, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 1, 11: "{set; afterfork-registry-set-by-set-afterfork-registry4xi to:[0, 'id-002', 'function-002']; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x10y99z', 16: '0x12y99z', 17: '0x3y99z', 18: '0x0y99z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x12y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 8, 4: 1963.4954084936207}, 4: 'dragon0x12y99z', 5: '#9BA2A2', 6: 110, 7: 1, 8: Decimal('99.72462083156798'), 9: Decimal('0'), 10: 1, 11: '{returning; set-afterfork-registry4xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x11y99z', 16: '0x13y99z', 17: '0x3y99z', 18: '0x0y99z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x13y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 8, 4: 1963.4954084936207}, 4: 'dragon0x13y99z', 5: '#9BA2A2', 6: 122, 7: 1, 8: Decimal('99.84988733093293'), 9: Decimal('0'), 10: 1, 11: '{started; set-afterfork-registry4xi-started: function set_afterfork_registry4xi at 0x000000000330AF28; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x12y99z', 16: '0x1y99z', 17: '0x3y99z', 18: '0x0y99z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x1y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 8, 4: 1963.4954084936207}, 4: 'dragon0x1y99z', 5: '#9BA2A2', 6: 123, 7: 1, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 1, 11: "{passed; param-passed-to-set-afterfork-registry4xi: [1, 'id-003', 'function-003']; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x13y99z', 16: '0x2y99z', 17: '0x3y99z', 18: '0x0y99z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x2y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 8, 4: 1963.4954084936207}, 4: 'dragon0x2y99z', 5: '#9BA2A2', 6: 124, 7: 1, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 1, 11: "{set; afterfork-registry-set-by-set-afterfork-registry4xi to:[1, 'id-003', 'function-003']; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1y99z', 16: '0x3y99z', 17: '0x3y99z', 18: '0x0y99z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x3y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 8, 4: 1963.4954084936207}, 4: 'dragon0x3y99z', 5: '#9BA2A2', 6: 125, 7: 1, 8: Decimal('99.04544411531506'), 9: Decimal('0'), 10: 1, 11: '{returning; set-afterfork-registry4xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x2y99z', 16: '+0x+0y+0z', 17: '0x3y99z', 18: '0x0y99z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'8xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 21, 4: 765950.2088752257}, 4: 'dragon0x0y3199z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 05:38:40 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'8xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 21, 4: 814570.095180782}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 05:38:41 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'8xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 05:38:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '1004x-694y-2957z', 19: 'zap0000two4xi.py'}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'8xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 1, 4: 16084954.386379741}, 4: 'dragon1004x-694y-2957z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 05:38:40 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'8xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 05:38:41 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'8xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 05:38:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'zap0000three4xi.py'}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'8xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 05:38:40 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 05:38:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'8xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 05:38:41 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'8xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 05:38:41 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'8xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 05:38:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-1006x1915y2357z', 19: 'zap0000five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'8xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1006x1915y2357z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 05:38:41 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'8xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 05:38:41 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'8xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 05:38:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-16x6y-9z', 19: 'zap0000six4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-11x47y-49z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-11x47y-49z', 5: '#686886', 6: 1, 7: 24, 8: Decimal('68.78226515607058'), 9: Decimal('58'), 10: 6, 11: '{started; init-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: '__init__-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-12x13y-7z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-12x13y-7z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-12x13y-7z', 5: '#686886', 6: 2, 7: 24, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 6, 11: '{borning; afterfork2xi-of-AfterFork4Xi-borning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: '__init__-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x47y-49z', 16: '-13x12y-7z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-13x12y-7z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-13x12y-7z', 5: '#686886', 6: 3, 7: 24, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 6, 11: "{inheriting; object-inheriting-by-afterfork2xi-of-AfterFork4Xi: class 'object'; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: '__init__-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x13y-7z', 16: '-13x12y-8z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-13x12y-8z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-13x12y-8z', 5: '#686886', 6: 4, 7: 24, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 6, 11: '{passed; param-passed-by-init-of-AfterFork4Xi: state4xi.State4Xi object at 0x0000000002CACAF8; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: '__init__-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x12y-7z', 16: '-13x46y-50z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-13x46y-50z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-13x46y-50z', 5: '#686886', 6: 11, 7: 24, 8: Decimal('69.17369442208505'), 9: Decimal('59'), 10: 6, 11: "{inherited; object-inherited-by-afterfork2xi-of-AfterFork4Xi: class 'object'; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: '__init__-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x12y-8z', 16: '-14x10y-8z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-14x10y-8z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-14x10y-8z', 5: '#686886', 6: 12, 7: 24, 8: Decimal('18.973665961010276'), 9: Decimal('8'), 10: 6, 11: '{activated; afterfork2xi-of-AfterFork4Xi-activated: 05:49:53 03/28/13 Pacific Daylight Time}', 12: '__init__-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x46y-50z', 16: '-14x11y-8z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-14x11y-8z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-14x11y-8z', 5: '#686886', 6: 13, 7: 24, 8: Decimal('19.519221295943137'), 9: Decimal('9'), 10: 6, 11: '{returning; init-of-AfterFork4Xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: '__init__-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x10y-8z', 16: '-16x5y-9z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-15x45y-50z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-15x45y-50z', 5: '#686886', 6: 86, 7: 24, 8: Decimal('68.92024376045111'), 9: Decimal('58'), 10: 6, 11: '{started; get-afterfork-counter-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x0y-15z', 16: '-15x8y-8z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-15x8y-8z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-15x8y-8z', 5: '#686886', 6: 87, 7: 24, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 6, 11: '{returning; get_afterfork_counter4xi-function-returning-by-get-afterfork-counter-of-AfterFork4Xi: function get_afterfork_counter4xi at 0x00000000033111E0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x45y-50z', 16: '-2x9y-3z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-15x9y-8z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-15x9y-8z', 5: '#686886', 6: 97, 7: 24, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 6, 11: '{started; get-afterfork-registry-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-27x45y-60z', 16: '-16x4y-9z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-16x4y-9z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-16x4y-9z', 5: '#686886', 6: 98, 7: 24, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 6, 11: '{returning; get_afterfork_registry4xi-function-returning-by-get-afterfork-registry-of-AfterFork4Xi: function get_afterfork_registry4xi at 0x0000000003311048; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x9y-8z', 16: '-32x38y-61z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-16x5y-9z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-16x5y-9z', 5: '#686886', 6: 14, 7: 24, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 6, 11: '{started; get-all-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x11y-8z', 16: '-16x6y-9z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-16x6y-9z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-16x6y-9z', 5: '#686886', 6: 15, 7: 24, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 6, 11: '{returning; get_all_after_fork4xi-function-returning-by-get-all-of-AfterFork4Xi: function get_all_after_fork4xi at 0x0000000003311378; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x5y-9z', 16: '-34x36y-62z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-16x7y-9z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-16x7y-9z', 5: '#686886', 6: 40, 7: 24, 8: Decimal('19.6468827043885'), 9: Decimal('9'), 10: 6, 11: '{started; get-all-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2x9y-2z', 16: '-17x44y-51z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-17x44y-51z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-17x44y-51z', 5: '#686886', 6: 41, 7: 24, 8: Decimal('69.46941773183363'), 9: Decimal('59'), 10: 6, 11: '{returning; get_all_after_fork4xi-function-returning-by-get-all-of-AfterFork4Xi: function get_all_after_fork4xi at 0x0000000003311378; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x7y-9z', 16: '-38x29y-63z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-19x42y-51z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-19x42y-51z', 5: '#686886', 6: 64, 7: 24, 8: Decimal('68.74590896918885'), 9: Decimal('58'), 10: 6, 11: '{started; get-all-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x3y-14z', 16: '-1x0y-59z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-1x0y-59z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-1x0y-59z', 5: '#686886', 6: 65, 7: 24, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 6, 11: '{returning; get_all_after_fork4xi-function-returning-by-get-all-of-AfterFork4Xi: function get_all_after_fork4xi at 0x0000000003311378; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x42y-51z', 16: '-3x9y-28z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-1x11y-27z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-1x11y-27z', 5: '#686886', 6: 79, 7: 24, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 6, 11: '{started; init-afterfork-counter-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-44x40y-1z', 16: '-1x9y-2z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-1x9y-2z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-1x9y-2z', 5: '#686886', 6: 80, 7: 24, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 6, 11: '{passing; param-passing-by-init-afterfork-counter-of-AfterFork4Xi: None; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x11y-27z', 16: '-25x0y-15z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-25x0y-15z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-25x0y-15z', 5: '#686886', 6: 85, 7: 24, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 6, 11: '{returning; init-afterfork-counter-of-AfterFork4Xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x9y-2z', 16: '-15x45y-50z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-25x1y-15z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-25x1y-15z', 5: '#686886', 6: 55, 7: 24, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 6, 11: '{started; init-all-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-3x8y-3z', 16: '-25x2y-15z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-25x2y-15z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-25x2y-15z', 5: '#686886', 6: 56, 7: 24, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 6, 11: '{passed; param-passed-by-init-all-of-AfterFork4Xi: None; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x1y-15z', 16: '-25x3y-14z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-25x3y-14z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-25x3y-14z', 5: '#686886', 6: 63, 7: 24, 8: Decimal('28.809720581775867'), 9: Decimal('18'), 10: 6, 11: '{returning; init-of-AfterFork4Xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x2y-15z', 16: '-19x42y-51z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-25x46y-59z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-25x46y-59z', 5: '#686886', 6: 90, 7: 24, 8: Decimal('78.87965517166008'), 9: Decimal('68'), 10: 6, 11: '{started; set-afterfork-registry-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-31x41y-61z', 16: '-25x5y-14z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-25x5y-14z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-25x5y-14z', 5: '#686886', 6: 91, 7: 24, 8: Decimal('29.086079144497972'), 9: Decimal('19'), 10: 6, 11: "{passing; param-passing-by-set-afterfork-registry-of-AfterFork4Xi: [count(0), 'id-001', 'function-001']; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: 'set_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x46y-59z', 16: '-27x45y-60z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-27x45y-60z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-27x45y-60z', 5: '#686886', 6: 96, 7: 24, 8: Decimal('79.71198153351854'), 9: Decimal('69'), 10: 6, 11: '{returning; set-afterfork-registry-of-AfterFork4Xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x5y-14z', 16: '-15x9y-8z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-29x43y-60z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-29x43y-60z', 5: '#686886', 6: 29, 7: 24, 8: Decimal('79.30952023559341'), 9: Decimal('69'), 10: 6, 11: '{started; set-all-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-37x46y0z', 16: '-2x11y-27z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-2x11y-27z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-2x11y-27z', 5: '#686886', 6: 30, 7: 24, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 6, 11: '{passed; param-passed-by-set-all-of-AfterFork4Xi: None; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-29x43y-60z', 16: '-2x9y-2z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-2x9y-2z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-2x9y-2z', 5: '#686886', 6: 39, 7: 24, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 6, 11: '{returning; set-all-of-AfterFork4Xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2x11y-27z', 16: '-16x7y-9z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-2x9y-3z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-2x9y-3z', 5: '#4C7094', 6: 88, 7: 30, 8: Decimal('9.695359714832659'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-counter4xi-started: function get_afterfork_counter4xi at 0x00000000033111E0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x8y-8z', 16: '-31x41y-61z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-31x41y-61z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-31x41y-61z', 5: '#4C7094', 6: 89, 7: 30, 8: Decimal('79.76841480184999'), 9: Decimal('69'), 10: 6, 11: '{returning; afterfork-counter-returning-by-get-afterfork-counter4xi: count(0); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x9y-3z', 16: '-25x46y-59z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-32x38y-61z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-32x38y-61z', 5: '#4C7094', 6: 99, 7: 30, 8: Decimal('78.67019766086774'), 9: Decimal('68'), 10: 6, 11: '{started; get-afterfork-registry4xi-started: function get_afterfork_registry4xi at 0x0000000003311048; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x4y-9z', 16: '+0x+0y+0z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-34x36y-62z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-34x36y-62z', 5: '#4C7094', 6: 16, 7: 30, 8: Decimal('79.3473376995095'), 9: Decimal('69'), 10: 6, 11: '{started; get-all-after-fork4xi-started: function get_all_after_fork4xi at 0x0000000003311378; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x6y-9z', 16: '-35x34y-62z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-35x34y-62z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-35x34y-62z', 5: '#4C7094', 6: 19, 7: 30, 8: Decimal('78.8986691902975'), 9: Decimal('68'), 10: 6, 11: '{after_fork4xi(0): False;}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x36y-62z', 16: '-35x48y0z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-35x48y0z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-35x48y0z', 5: '#4C7094', 6: 23, 7: 30, 8: Decimal('59.405386961116584'), 9: Decimal('49'), 10: 6, 11: '{after_fork4xi(1): WeakValueDictionary at 54870088;}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x34y-62z', 16: '-36x32y-63z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-36x32y-63z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-36x32y-63z', 5: '#4C7094', 6: 27, 7: 30, 8: Decimal('79.30321557162736'), 9: Decimal('69'), 10: 6, 11: '{after_fork4xi(2): count(0);}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x48y0z', 16: '-37x46y0z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-37x46y0z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-37x46y0z', 5: '#4C7094', 6: 28, 7: 30, 8: Decimal('59.033888572581766'), 9: Decimal('49'), 10: 6, 11: '{returning; true-of-returning-by-get-all-after-fork4xi: True; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x32y-63z', 16: '-29x43y-60z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-38x29y-63z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-38x29y-63z', 5: '#4C7094', 6: 42, 7: 30, 8: Decimal('79.08223567907018'), 9: Decimal('69'), 10: 6, 11: '{started; get-all-after-fork4xi-started: function get_all_after_fork4xi at 0x0000000003311378; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x44y-51z', 16: '-39x24y-64z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-39x24y-64z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-39x24y-64z', 5: '#4C7094', 6: 45, 7: 30, 8: Decimal('78.6956161421969'), 9: Decimal('68'), 10: 6, 11: '{after_fork4xi(0): False;}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x29y-63z', 16: '-39x27y-64z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-39x27y-64z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-39x27y-64z', 5: '#4C7094', 6: 49, 7: 30, 8: Decimal('79.66178506661774'), 9: Decimal('69'), 10: 6, 11: '{after_fork4xi(1): WeakValueDictionary at 52563920;}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x24y-64z', 16: '-3x10y-27z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-3x10y-27z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-3x10y-27z', 5: '#4C7094', 6: 53, 7: 30, 8: Decimal('28.948229652260256'), 9: Decimal('18'), 10: 6, 11: '{after_fork4xi(2): count(0);}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x27y-64z', 16: '-3x8y-3z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-3x8y-3z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-3x8y-3z', 5: '#4C7094', 6: 54, 7: 30, 8: Decimal('9.055385138137417'), 9: Decimal('0'), 10: 6, 11: '{returning; true-of-returning-by-get-all-after-fork4xi: True; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x10y-27z', 16: '-25x1y-15z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-3x9y-28z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-3x9y-28z', 5: '#4C7094', 6: 66, 7: 30, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 6, 11: '{started; get-all-after-fork4xi-started: function get_all_after_fork4xi at 0x0000000003311378; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y-59z', 16: '-40x22y-65z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-40x22y-65z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-40x22y-65z', 5: '#4C7094', 6: 69, 7: 30, 8: Decimal('79.42921376924235'), 9: Decimal('69'), 10: 6, 11: '{after_fork4xi(0): False;}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x9y-28z', 16: '-40x44y0z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-40x44y0z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-40x44y0z', 5: '#4C7094', 6: 73, 7: 30, 8: Decimal('59.464274989274024'), 9: Decimal('49'), 10: 6, 11: '{after_fork4xi(1): WeakValueDictionary at 52562800;}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x22y-65z', 16: '-42x42y-1z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-42x42y-1z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-42x42y-1z', 5: '#4C7094', 6: 77, 7: 30, 8: Decimal('59.405386961116584'), 9: Decimal('49'), 10: 6, 11: '{after_fork4xi(2): count(0);}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x44y0z', 16: '-44x40y-1z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-44x40y-1z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 47, 4: 3.342119844244461}, 4: 'dragon-44x40y-1z', 5: '#4C7094', 6: 78, 7: 30, 8: Decimal('59.472682804797024'), 9: Decimal('49'), 10: 6, 11: '{returning; true-of-returning-by-get-all-after-fork4xi: True; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-42x42y-1z', 16: '-1x11y-27z', 17: '-32x38y-61z', 18: '-11x47y-49z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-10x35y-92z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-10x35y-92z', 5: '#686886', 6: 101, 7: 24, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 6, 11: '{started; get-afterfork-counter-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x15y-96z', 16: '-10x95y-26z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-10x95y-26z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-10x95y-26z', 5: '#686886', 6: 102, 7: 24, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 6, 11: '{returning; get_afterfork_counter4xi-function-returning-by-get-afterfork-counter-of-AfterFork4Xi: function get_afterfork_counter4xi at 0x00000000033111E0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x35y-92z', 16: '-19x10y-97z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-11x0y-99z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-11x0y-99z', 5: '#686886', 6: 116, 7: 24, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-counter-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x93y-28z', 16: '-11x33y-93z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-11x33y-93z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-11x33y-93z', 5: '#686886', 6: 117, 7: 24, 8: Decimal('99.29249719893241'), 9: Decimal('0'), 10: 6, 11: '{returning; get_afterfork_counter4xi-function-returning-by-get-afterfork-counter-of-AfterFork4Xi: function get_afterfork_counter4xi at 0x00000000033111E0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x0y-99z', 16: '-19x20y-95z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-12x0y-99z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-12x0y-99z', 5: '#686886', 6: 150, 7: 24, 8: Decimal('99.72462083156798'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-counter-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x92y-29z', 16: '-12x69y-70z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-12x69y-70z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-12x69y-70z', 5: '#686886', 6: 151, 7: 24, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 6, 11: '{returning; get_afterfork_counter4xi-function-returning-by-get-afterfork-counter-of-AfterFork4Xi: function get_afterfork_counter4xi at 0x00000000033111E0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x0y-99z', 16: '-19x7y-97z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-13x0y-99z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-13x0y-99z', 5: '#686886', 6: 154, 7: 24, 8: Decimal('99.84988733093293'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-counter-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x9y-97z', 16: '-13x32y-93z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-13x32y-93z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-13x32y-93z', 5: '#686886', 6: 155, 7: 24, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 6, 11: '{returning; get_afterfork_counter4xi-function-returning-by-get-afterfork-counter-of-AfterFork4Xi: function get_afterfork_counter4xi at 0x00000000033111E0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x0y-99z', 16: '-20x12y-97z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-144x113y-78z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-144x113y-78z', 5: '#686886', 6: 112, 7: 24, 8: Decimal('198.9698469617947'), 9: Decimal('98'), 10: 6, 11: '{started; get-afterfork-registry-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x5y-98z', 16: '-14x1y-98z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-14x1y-98z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-14x1y-98z', 5: '#686886', 6: 113, 7: 24, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 6, 11: '{returning; get_afterfork_registry4xi-function-returning-by-get-afterfork-registry-of-AfterFork4Xi: function get_afterfork_registry4xi at 0x0000000003311048; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x113y-78z', 16: '-20x17y-96z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-14x30y-94z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-14x30y-94z', 5: '#686886', 6: 127, 7: 24, 8: Decimal('99.65942002640794'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-registry-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x6y-98z', 16: '-15x29y-94z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-15x29y-94z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-15x29y-94z', 5: '#686886', 6: 128, 7: 24, 8: Decimal('99.508793581271'), 9: Decimal('0'), 10: 6, 11: '{returning; get_afterfork_registry4xi-function-returning-by-get-afterfork-registry-of-AfterFork4Xi: function get_afterfork_registry4xi at 0x0000000003311048; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x30y-94z', 16: '-21x93y-27z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-15x2y-98z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-15x2y-98z', 5: '#686886', 6: 146, 7: 24, 8: Decimal('99.16148445843275'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-registry-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-33x56y-75z', 16: '-15x68y-71z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-15x68y-71z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-15x68y-71z', 5: '#686886', 6: 147, 7: 24, 8: Decimal('99.44847912361456'), 9: Decimal('0'), 10: 6, 11: '{returning; get_afterfork_registry4xi-function-returning-by-get-afterfork-registry-of-AfterFork4Xi: function get_afterfork_registry4xi at 0x0000000003311048; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x2y-98z', 16: '-25x63y-73z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-15x94y-27z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-15x94y-27z', 5: '#686886', 6: 158, 7: 24, 8: Decimal('98.94442884771229'), 9: Decimal('-1'), 10: 6, 11: '{started; get-afterfork-registry-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x13y-96z', 16: '-16x27y-94z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-16x27y-94z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-16x27y-94z', 5: '#686886', 6: 159, 7: 24, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 6, 11: '{returning; get_afterfork_registry4xi-function-returning-by-get-afterfork-registry-of-AfterFork4Xi: function get_afterfork_registry4xi at 0x0000000003311048; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x94y-27z', 16: '-26x92y-28z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-16x3y-98z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-16x3y-98z', 5: '#686886', 6: 131, 7: 24, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 6, 11: '{started; get-all-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-22x64y-72z', 16: '-16x95y-26z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-16x95y-26z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-16x95y-26z', 5: '#686886', 6: 132, 7: 24, 8: Decimal('99.78476837674175'), 9: Decimal('0'), 10: 6, 11: '{returning; get_all_after_fork4xi-function-returning-by-get-all-of-AfterFork4Xi: function get_all_after_fork4xi at 0x0000000003311378; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x3y-98z', 16: '-29x90y-30z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-17x25y-94z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-17x25y-94z', 5: '#686886', 6: 105, 7: 24, 8: Decimal('98.74208829065749'), 9: Decimal('-1'), 10: 6, 11: '{started; set-afterfork-registry-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x18y-96z', 16: '-17x4y-98z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-17x4y-98z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-17x4y-98z', 5: '#686886', 6: 106, 7: 24, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 6, 11: "{passing; param-passing-by-set-afterfork-registry-of-AfterFork4Xi: [0, 'id-002', 'function-002']; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: 'set_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x25y-94z', 16: '-17x5y-98z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-17x5y-98z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-17x5y-98z', 5: '#686886', 6: 111, 7: 24, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 6, 11: '{returning; set-afterfork-registry-of-AfterFork4Xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x4y-98z', 16: '-144x113y-78z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-18x22y-95z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-18x22y-95z', 5: '#686886', 6: 120, 7: 24, 8: Decimal('99.16148445843275'), 9: Decimal('0'), 10: 6, 11: '{started; set-afterfork-registry-of-AfterFork4Xi-started: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x66y-71z', 16: '-18x24y-95z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-18x24y-95z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-18x24y-95z', 5: '#686886', 6: 121, 7: 24, 8: Decimal('99.62429422585637'), 9: Decimal('0'), 10: 6, 11: "{passing; param-passing-by-set-afterfork-registry-of-AfterFork4Xi: [1, 'id-003', 'function-003']; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: 'set_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x22y-95z', 16: '-18x6y-98z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-18x6y-98z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-18x6y-98z', 5: '#686886', 6: 126, 7: 24, 8: Decimal('99.81983770774224'), 9: Decimal('0'), 10: 6, 11: '{returning; set-afterfork-registry-of-AfterFork4Xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'set_afterfork_registry-of-AfterFork4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x24y-95z', 16: '-14x30y-94z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-19x10y-97z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-19x10y-97z', 5: '#4C7094', 6: 103, 7: 30, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-counter4xi-started: function get_afterfork_counter4xi at 0x00000000033111E0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x95y-26z', 16: '-19x18y-96z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-19x18y-96z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-19x18y-96z', 5: '#4C7094', 6: 104, 7: 30, 8: Decimal('99.50376877284599'), 9: Decimal('0'), 10: 6, 11: '{returning; afterfork-counter-returning-by-get-afterfork-counter4xi: count(0); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x10y-97z', 16: '-17x25y-94z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-19x20y-95z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-19x20y-95z', 5: '#4C7094', 6: 118, 7: 30, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 6, 11: '{started; get-afterfork-counter4xi-started: function get_afterfork_counter4xi at 0x00000000033111E0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x33y-93z', 16: '-19x66y-71z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-19x66y-71z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-19x66y-71z', 5: '#4C7094', 6: 119, 7: 30, 8: Decimal('98.78258955909183'), 9: Decimal('-1'), 10: 6, 11: '{returning; afterfork-counter-returning-by-get-afterfork-counter4xi: count(1); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x20y-95z', 16: '-18x22y-95z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-19x7y-97z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-19x7y-97z', 5: '#4C7094', 6: 152, 7: 30, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-counter4xi-started: function get_afterfork_counter4xi at 0x00000000033111E0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x69y-70z', 16: '-19x9y-97z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-19x9y-97z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-19x9y-97z', 5: '#4C7094', 6: 153, 7: 30, 8: Decimal('99.25220400575496'), 9: Decimal('0'), 10: 6, 11: '{returning; afterfork-counter-returning-by-get-afterfork-counter4xi: count(0); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x7y-97z', 16: '-13x0y-99z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-20x12y-97z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-20x12y-97z', 5: '#4C7094', 6: 156, 7: 30, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-counter4xi-started: function get_afterfork_counter4xi at 0x00000000033111E0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x32y-93z', 16: '-20x13y-96z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-20x13y-96z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-20x13y-96z', 5: '#4C7094', 6: 157, 7: 30, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 6, 11: '{returning; afterfork-counter-returning-by-get-afterfork-counter4xi: count(1); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x12y-97z', 16: '-15x94y-27z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-20x15y-96z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-20x15y-96z', 5: '#4C7094', 6: 100, 7: 30, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 6, 11: "{returning; afterfork-registry-returning-by-get-afterfork-registry4xi: [count(0), 'id-001', 'function-001']; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: 'get_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x35y-92z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-20x17y-96z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-20x17y-96z', 5: '#4C7094', 6: 114, 7: 30, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-registry4xi-started: function get_afterfork_registry4xi at 0x0000000003311048; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x1y-98z', 16: '-20x93y-28z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-20x93y-28z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-20x93y-28z', 5: '#4C7094', 6: 115, 7: 30, 8: Decimal('99.16148445843275'), 9: Decimal('0'), 10: 6, 11: "{returning; afterfork-registry-returning-by-get-afterfork-registry4xi: [0, 'id-002', 'function-002']; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: 'get_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x17y-96z', 16: '-11x0y-99z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-21x93y-27z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-21x93y-27z', 5: '#4C7094', 6: 129, 7: 30, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-registry4xi-started: function get_afterfork_registry4xi at 0x0000000003311048; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x29y-94z', 16: '-22x64y-72z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-22x64y-72z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-22x64y-72z', 5: '#4C7094', 6: 130, 7: 30, 8: Decimal('98.812954616285'), 9: Decimal('-1'), 10: 6, 11: "{returning; afterfork-registry-returning-by-get-afterfork-registry4xi: [1, 'id-003', 'function-003']; time: 05:49:53 03/28/13 Pacific Daylight Time}", 12: 'get_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x93y-27z', 16: '-16x3y-98z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-25x63y-73z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-25x63y-73z', 5: '#4C7094', 6: 148, 7: 30, 8: Decimal('99.61425600786265'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-registry4xi-started: function get_afterfork_registry4xi at 0x0000000003311048; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x68y-71z', 16: '-25x92y-29z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-25x92y-29z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-25x92y-29z', 5: '#4C7094', 6: 149, 7: 30, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 6, 11: '{returning; afterfork-registry-returning-by-get-afterfork-registry4xi: WeakValueDictionary at 54841528; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x63y-73z', 16: '-12x0y-99z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-26x92y-28z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-26x92y-28z', 5: '#4C7094', 6: 160, 7: 30, 8: Decimal('99.61927524329818'), 9: Decimal('0'), 10: 6, 11: '{started; get-afterfork-registry4xi-started: function get_afterfork_registry4xi at 0x0000000003311048; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x27y-94z', 16: '-28x60y-73z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-28x60y-73z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-28x60y-73z', 5: '#4C7094', 6: 161, 7: 30, 8: Decimal('98.55455342093535'), 9: Decimal('-1'), 10: 6, 11: '{returning; afterfork-registry-returning-by-get-afterfork-registry4xi: WeakValueDictionary at 54841528; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_afterfork_registry4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x92y-28z', 16: '+0x+0y+0z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-29x90y-30z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-29x90y-30z', 5: '#4C7094', 6: 133, 7: 30, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 6, 11: '{started; get-all-after-fork4xi-started: function get_all_after_fork4xi at 0x0000000003311378; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x95y-26z', 16: '-2x40y-91z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-2x40y-91z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-2x40y-91z', 5: '#4C7094', 6: 136, 7: 30, 8: Decimal('99.42333730065593'), 9: Decimal('0'), 10: 6, 11: '{after_fork4xi(0): False;}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x90y-30z', 16: '-31x58y-74z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-31x58y-74z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-31x58y-74z', 5: '#4C7094', 6: 140, 7: 30, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 6, 11: '{after_fork4xi(1): WeakValueDictionary at 52563864;}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x40y-91z', 16: '-31x90y-29z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-31x90y-29z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-31x90y-29z', 5: '#4C7094', 6: 144, 7: 30, 8: Decimal('99.508793581271'), 9: Decimal('0'), 10: 6, 11: '{after_fork4xi(2): count(0);}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x58y-74z', 16: '-33x56y-75z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][100]["-33x56y-75z"] = {'8xi': {}, '2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 46, 4: 341.47746234671666}, 4: 'dragon-33x56y-75z', 5: '#4C7094', 6: 145, 7: 30, 8: Decimal('99.24716620639605'), 9: Decimal('0'), 10: 6, 11: '{returning; true-of-returning-by-get-all-after-fork4xi: True; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'get_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x90y-29z', 16: '-15x2y-98z', 17: '-28x60y-73z', 18: '-20x15y-96z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'8xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 94, 4: 171116.5360253164}, 4: 'dragon-1002x1878y-2389z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 05:38:41 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'8xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 94, 4: 181978.42551911087}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 05:38:41 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'8xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 05:38:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-13x-13y7z', 19: 'zap0000seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-11y36z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-10x-11y36z', 5: '#7F7263', 6: 6, 7: 15, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{started; init-afterfork-counter4xi-started: function init_afterfork_counter4xi at 0x00000000033110D0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-59y33z', 16: '-10x-12y36z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-12y36z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-10x-12y36z', 5: '#7F7263', 6: 7, 7: 15, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 7, 11: '{passed; param-passed-to-init-afterfork-counter4xi: None; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-11y36z', 16: '-10x-13y36z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-13y36z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-10x-13y36z', 5: '#7F7263', 6: 8, 7: 15, 8: Decimal('39.56008088970496'), 9: Decimal('29'), 10: 7, 11: '{initialized; afterfork-counter-initialized-by-init-afterfork-counter4xi to: count(0); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-12y36z', 16: '-10x-15y6z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y6z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-10x-15y6z', 5: '#7F7263', 6: 9, 7: 15, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{returning; init-afterfork-counter4xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-13y36z', 16: '-18x-58y34z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y7z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-10x-15y7z', 5: '#7F7263', 6: 58, 7: 15, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 7, 11: '{started; init-afterfork-counter4xi-started: function init_afterfork_counter4xi at 0x00000000033110D0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-1y89z', 16: '-11x-10y36z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-10y36z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-11x-10y36z', 5: '#7F7263', 6: 59, 7: 15, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{passed; param-passed-to-init-afterfork-counter4xi: None; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-15y7z', 16: '-11x-14y7z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-14y7z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-11x-14y7z', 5: '#7F7263', 6: 60, 7: 15, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 7, 11: '{initialized; afterfork-counter-initialized-by-init-afterfork-counter4xi to: count(0); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-10y36z', 16: '-11x-8y37z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-8y37z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-11x-8y37z', 5: '#7F7263', 6: 61, 7: 15, 8: Decimal('39.42080668885405'), 9: Decimal('29'), 10: 7, 11: '{returning; init-afterfork-counter4xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-14y7z', 16: '-1x-28y7z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-9y37z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-11x-9y37z', 5: '#7F7263', 6: 81, 7: 15, 8: Decimal('39.63584236521283'), 9: Decimal('29'), 10: 7, 11: '{started; init-afterfork-counter4xi-started: function init_afterfork_counter4xi at 0x00000000033110D0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-28y7z', 16: '-12x-13y7z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-13y7z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-12x-13y7z', 5: '#7F7263', 6: 82, 7: 15, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 7, 11: '{passed; param-passed-to-init-afterfork-counter4xi: None; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-9y37z', 16: '-12x-60y33z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-60y33z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-12x-60y33z', 5: '#7F7263', 6: 83, 7: 15, 8: Decimal('69.5197813575388'), 9: Decimal('59'), 10: 7, 11: '{initialized; afterfork-counter-initialized-by-init-afterfork-counter4xi to: count(0); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-13y7z', 16: '-13x-13y7z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-13x-13y7z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-13x-13y7z', 5: '#7F7263', 6: 84, 7: 15, 8: Decimal('19.672315572906'), 9: Decimal('9'), 10: 7, 11: '{returning; init-afterfork-counter4xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_afterfork_counter4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-60y33z', 16: '+0x+0y+0z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-15x-59y33z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-15x-59y33z', 5: '#7F7263', 6: 5, 7: 15, 8: Decimal('69.24593850905626'), 9: Decimal('59'), 10: 7, 11: '{started; init-all-after-fork4xi-started: function init_all_after_fork4xi at 0x0000000003311268; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-11y36z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-18x-58y34z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-18x-58y34z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('69.59885056522126'), 9: Decimal('59'), 10: 7, 11: '{returning; init-all-after-fork4xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-15y6z', 16: '-1x-1y89z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-1y89z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-1x-1y89z', 5: '#7F7263', 6: 57, 7: 15, 8: Decimal('89.01123524589467'), 9: Decimal('79'), 10: 7, 11: '{started; init-all-after-fork4xi-started: function init_all_after_fork4xi at 0x0000000003311268; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x-58y34z', 16: '-10x-15y7z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-28y7z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-1x-28y7z', 5: '#7F7263', 6: 62, 7: 15, 8: Decimal('28.879058156387302'), 9: Decimal('18'), 10: 7, 11: '{returning; init-all-after-fork4xi-returning: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'init_all_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-8y37z', 16: '-11x-9y37z', 17: '-13x-13y7z', 18: '-15x-59y33z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'8xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 17, 4: 946173.7874341024}, 4: 'dragon-1089x-2838y998z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 05:38:41 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'8xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 17, 4: 1006233.6469880248}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 05:38:41 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'8xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 05:38:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-12x-61y-49z', 19: 'zap0000eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-10x-10y-12z', 5: '#686886', 6: 17, 7: 33, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: '{started; constant-after-fork4xi-started: function constant_after_fork4xi at 0x000000000330AE18; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-11y-13z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-11y-13z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-10x-11y-13z', 5: '#686886', 6: 18, 7: 33, 8: Decimal('19.748417658131498'), 9: Decimal('9'), 10: 8, 11: '{passed; constant-passed-to-constant-after-fork4xi: 0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-10y-12z', 16: '-10x-3y-27z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-3y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-10x-3y-27z', 5: '#686886', 6: 20, 7: 33, 8: Decimal('28.948229652260256'), 9: Decimal('18'), 10: 8, 11: '{started; constant-after-fork4xi-started: function constant_after_fork4xi at 0x000000000330AE18; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-11y-13z', 16: '-10x-58y-6z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-58y-6z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-10x-58y-6z', 5: '#686886', 6: 21, 7: 33, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 8, 11: '{passed; constant-passed-to-constant-after-fork4xi: 1; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-3y-27z', 16: '-10x-7y-37z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-7y-37z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-10x-7y-37z', 5: '#686886', 6: 22, 7: 33, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 8, 11: '{returning; afterfork-registry-returning-by-constant-after-fork4xi: WeakValueDictionary at 54870088; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-58y-6z', 16: '-11x-1y-27z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-1y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-11x-1y-27z', 5: '#686886', 6: 24, 7: 33, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 8, 11: '{started; constant-after-fork4xi-started: function constant_after_fork4xi at 0x000000000330AE18; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-7y-37z', 16: '-11x-2y-27z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-2y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-11x-2y-27z', 5: '#686886', 6: 25, 7: 33, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 8, 11: '{passed; constant-passed-to-constant-after-fork4xi: 2; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-1y-27z', 16: '-11x-48y-4z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-48y-4z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-11x-48y-4z', 5: '#686886', 6: 26, 7: 33, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 8, 11: '{returning; afterfork-counter-returning-by-constant-after-fork4xi: count(0); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-2y-27z', 16: '-12x-1y-27z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-1y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-12x-1y-27z', 5: '#686886', 6: 43, 7: 33, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 8, 11: '{started; constant-after-fork4xi-started: function constant_after_fork4xi at 0x000000000330AE18; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-48y-4z', 16: '-12x-61y-49z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-61y-49z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-12x-61y-49z', 5: '#686886', 6: 44, 7: 33, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 8, 11: '{passed; constant-passed-to-constant-after-fork4xi: 0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-1y-27z', 16: '-13x-47y-4z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-13x-47y-4z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-13x-47y-4z', 5: '#686886', 6: 46, 7: 33, 8: Decimal('48.92851929090027'), 9: Decimal('38'), 10: 8, 11: '{started; constant-after-fork4xi-started: function constant_after_fork4xi at 0x000000000330AE18; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-61y-49z', 16: '-15x-61y-49z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-15x-61y-49z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-15x-61y-49z', 5: '#686886', 6: 47, 7: 33, 8: Decimal('79.66806135459805'), 9: Decimal('69'), 10: 8, 11: '{passed; constant-passed-to-constant-after-fork4xi: 1; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-47y-4z', 16: '-16x-47y-3z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-16x-47y-3z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-16x-47y-3z', 5: '#686886', 6: 48, 7: 33, 8: Decimal('49.73932046178355'), 9: Decimal('39'), 10: 8, 11: '{returning; afterfork-registry-returning-by-constant-after-fork4xi: WeakValueDictionary at 52563920; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-61y-49z', 16: '-18x-46y-3z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-18x-46y-3z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-18x-46y-3z', 5: '#686886', 6: 50, 7: 33, 8: Decimal('49.48737212663449'), 9: Decimal('39'), 10: 8, 11: '{started; constant-after-fork4xi-started: function constant_after_fork4xi at 0x000000000330AE18; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-47y-3z', 16: '-18x-60y-48z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-18x-60y-48z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-18x-60y-48z', 5: '#686886', 6: 51, 7: 33, 8: Decimal('78.91767862779544'), 9: Decimal('68'), 10: 8, 11: '{passed; constant-passed-to-constant-after-fork4xi: 2; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x-46y-3z', 16: '-19x-52y-41z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-19x-52y-41z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-19x-52y-41z', 5: '#686886', 6: 52, 7: 33, 8: Decimal('68.89121859859934'), 9: Decimal('58'), 10: 8, 11: '{returning; afterfork-counter-returning-by-constant-after-fork4xi: count(0); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x-60y-48z', 16: '-1x-59y-8z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-1x-59y-8z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-1x-59y-8z', 5: '#686886', 6: 67, 7: 33, 8: Decimal('59.54829972383762'), 9: Decimal('49'), 10: 8, 11: '{started; constant-after-fork4xi-started: function constant_after_fork4xi at 0x000000000330AE18; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-52y-41z', 16: '-1x-8y-49z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-1x-8y-49z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-1x-8y-49z', 5: '#686886', 6: 68, 7: 33, 8: Decimal('49.658836071740545'), 9: Decimal('39'), 10: 8, 11: '{passed; constant-passed-to-constant-after-fork4xi: 0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-59y-8z', 16: '-21x-45y-2z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-21x-45y-2z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-21x-45y-2z', 5: '#686886', 6: 70, 7: 33, 8: Decimal('49.699094559156705'), 9: Decimal('39'), 10: 8, 11: '{started; constant-after-fork4xi-started: function constant_after_fork4xi at 0x000000000330AE18; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-8y-49z', 16: '-22x-51y-41z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-22x-51y-41z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-22x-51y-41z', 5: '#686886', 6: 71, 7: 33, 8: Decimal('69.03622237637282'), 9: Decimal('59'), 10: 8, 11: '{passed; constant-passed-to-constant-after-fork4xi: 1; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x-45y-2z', 16: '-23x-43y-2z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-23x-43y-2z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-23x-43y-2z', 5: '#686886', 6: 72, 7: 33, 8: Decimal('48.80573736764972'), 9: Decimal('38'), 10: 8, 11: '{returning; afterfork-registry-returning-by-constant-after-fork4xi: WeakValueDictionary at 52562800; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-51y-41z', 16: '-25x-42y-1z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-25x-42y-1z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-25x-42y-1z', 5: '#686886', 6: 74, 7: 33, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 8, 11: '{started; constant-after-fork4xi-started: function constant_after_fork4xi at 0x000000000330AE18; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x-43y-2z', 16: '-25x-51y-40z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-25x-51y-40z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-25x-51y-40z', 5: '#686886', 6: 75, 7: 33, 8: Decimal('69.46941773183363'), 9: Decimal('59'), 10: 8, 11: '{passed; constant-passed-to-constant-after-fork4xi: 2; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x-42y-1z', 16: '-28x-41y-1z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-28x-41y-1z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 24, 4: 6.544984694978736}, 4: 'dragon-28x-41y-1z', 5: '#686886', 6: 76, 7: 33, 8: Decimal('49.658836071740545'), 9: Decimal('39'), 10: 8, 11: '{returning; afterfork-counter-returning-by-constant-after-fork4xi: count(0); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x-51y-40z', 16: '+0x+0y+0z', 17: '-28x-41y-1z', 18: '-10x-10y-12z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-19y-97z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-10x-19y-97z', 5: '#686886', 6: 134, 7: 33, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: '{started; constant-after-fork4xi-started: function constant_after_fork4xi at 0x000000000330AE18; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-67y-73z', 17: '-13x-34y-92z', 18: '-10x-19y-97z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-67y-73z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-10x-67y-73z', 5: '#686886', 6: 135, 7: 33, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 8, 11: '{passed; constant-passed-to-constant-after-fork4xi: 0; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-19y-97z', 16: '-11x-34y-93z', 17: '-13x-34y-92z', 18: '-10x-19y-97z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-11x-34y-93z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-11x-34y-93z', 5: '#686886', 6: 137, 7: 33, 8: Decimal('99.62931295557549'), 9: Decimal('0'), 10: 8, 11: '{started; constant-after-fork4xi-started: function constant_after_fork4xi at 0x000000000330AE18; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-67y-73z', 16: '-11x-76y-62z', 17: '-13x-34y-92z', 18: '-10x-19y-97z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-11x-76y-62z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-11x-76y-62z', 5: '#686886', 6: 138, 7: 33, 8: Decimal('98.69650449737316'), 9: Decimal('-1'), 10: 8, 11: '{passed; constant-passed-to-constant-after-fork4xi: 1; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-34y-93z', 16: '-12x-20y-97z', 17: '-13x-34y-92z', 18: '-10x-19y-97z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-12x-20y-97z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-12x-20y-97z', 5: '#686886', 6: 139, 7: 33, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 8, 11: '{returning; afterfork-registry-returning-by-constant-after-fork4xi: WeakValueDictionary at 52563864; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-76y-62z', 16: '-12x-98y-11z', 17: '-13x-34y-92z', 18: '-10x-19y-97z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-12x-98y-11z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-12x-98y-11z', 5: '#686886', 6: 141, 7: 33, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 8, 11: '{started; constant-after-fork4xi-started: function constant_after_fork4xi at 0x000000000330AE18; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-20y-97z', 16: '-13x-20y-96z', 17: '-13x-34y-92z', 18: '-10x-19y-97z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-20y-96z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-13x-20y-96z', 5: '#686886', 6: 142, 7: 33, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 8, 11: '{passed; constant-passed-to-constant-after-fork4xi: 2; time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-98y-11z', 16: '-13x-34y-92z', 17: '-13x-34y-92z', 18: '-10x-19y-97z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-34y-92z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-13x-34y-92z', 5: '#686886', 6: 143, 7: 33, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 8, 11: '{returning; afterfork-counter-returning-by-constant-after-fork4xi: count(0); time: 05:49:53 03/28/13 Pacific Daylight Time}', 12: 'constant_after_fork4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-20y-96z', 16: '+0x+0y+0z', 17: '-13x-34y-92z', 18: '-10x-19y-97z', 19: 'after_fork4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'8xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 33, 4: 487422.8601933255}, 4: 'dragon-100x-2126y-2388z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 05:38:41 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'8xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 33, 4: 518362.7878423158}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 05:38:41 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2actor4xi.py 05:39:05 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2actor4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_after_fork4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
